d.colorlist(1)

NAME
d.colorlist - Output a list of all available display colors with a configurable separator (default is comma).

KEYWORDS
display

SYNOPSIS
d.colorlist
d.colorlist help
d.colorlist [fs=string]

  Parameters:

fs=string
    character for separation of list items Default: ,

DESCRIPTION
d.colorlist report the available color names. The list contains all available display colors with a configurable separator (default is comma).

SEE ALSO
d.colors

AUTHOR
Andreas Lange

Last changed: $Date: 2003/04/11 09:57:31 $

Full index